# namePrefix:
# - path: spec/releaseName
# - path: spec/valuesFrom/name
# - path: spec/targetNamespace
#- path: spec/dependsOn/name

nameReference:
- kind: ConfigMap
  version: v1
  fieldSpecs:
  - path: spec/valuesFrom/name
    kind: HelmRelease
- kind: Secret
  version: v1
  fieldSpecs:
  - path: spec/valuesFrom/name
    kind: HelmRelease



